.personenUebersicht {
	margin-bottom:10px;
}

.personenUebersicht .person {
	width:33%;
	display:inline-block;
}

.personenUebersicht .person a.activ{
	font-weight:bold;
}

 .ListTable tr td {
	padding: 0.2em 0.4em;
}

.ListTable tr td:last-child {
	text-align: right;
}

img.aba_stern {
	width:16px;
}

.abakusBewertungDetails .bewertungEintrag {
	border-top: 1px solid #DDDDDD;
	margin-top:5px;
	padding-top:5px;
}

.abakusBewertungDetails  .frageRow {
	margin-bottom:0.8em;
	height:1.2em;
}

.abakusBewertungDetails  .frage{
	display:inline-block;
	float:left;
	width:80%;
}
.abakusBewertungDetails  .sterne{
	display:inline-block;
	float:right;
	width:20%;
}


.abakusBewertungDetails  .frageRow:before,
.abakusBewertungDetails  .frageRow:after {
    content: " ";
    display: inline-block;

}
.abakusBewertungDetails  .frageRow:after {
    clear: both;
}